﻿using System;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace drawtool.DrawingShapes
{
    public class DrawEllipse : IShape
    {
        public Shape GetShape(Point drawPoint)
        {
            Ellipse ell = new Ellipse();
            ell.Stroke = new SolidColorBrush(Colors.Red);
            ell.StrokeThickness = 2;
            ell.Height = 90;
            ell.Width = 120;
            ell.RenderTransformOrigin = drawPoint;
            return ell;
        }
    }
}
