﻿using System;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace drawtool.DrawingShapes
{
    public class DrawLine : IShape
    {
        public Shape GetShape(Point drawPoint)
        {
            Line line = new Line();
            line.Stroke = new SolidColorBrush(Colors.Blue);
            line.StrokeThickness = 2;
            line.X1 = drawPoint.X;
            line.Y1 = drawPoint.Y;
            line.X2 = drawPoint.X + 60;
            line.Y2 = drawPoint.Y + 70;
            return line;
        }
    }
}
