﻿using System;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace drawtool.DrawingShapes
{
    public class DrawRectangle : IShape
    {
        public Shape GetShape(Point drawPoint)
        {
            Rectangle rect = new Rectangle();
            rect.Stroke = new SolidColorBrush(Colors.Black);
            rect.StrokeThickness = 2;
            rect.Height = 60;
            rect.Width = 120;
            
            rect.RenderTransformOrigin = drawPoint;
            return rect;
        }
    }
}
